pdi:
  id: 1
  topic_id: 1
  user_id: 2
  body: P D I pdi
  body_html: P D I pdi
  created_at: <%= 4.days.ago.to_s :db %>
  updated_at: <%= 4.days.ago.to_s :db %>
  forum_id: 1
pdi_reply: 
  id: 2
  user_id: 11
  topic_id: 1
  body: what? pdi
  body_html: pdi
  created_at: <%= 3.days.ago.to_s :db %>
  updated_at: <%= 3.days.ago.to_s :db %>
  forum_id: 1
pdi_rebuttal:
  id: 3
  user_id: 2
  topic_id: 1
  body: you heard me pdi
  body_html: you heard me pdi
  created_at: <%= 2.days.ago.to_s :db %>
  updated_at: <%= 2.days.ago.to_s :db %>
  forum_id: 1
ponies:
  id: 4
  topic_id: 4
  user_id: 11
  body: ponies
  body_html: ponies
  created_at: <%= 47.hours.ago.to_s :db %>
  updated_at: <%= 47.hours.ago.to_s :db %>
  forum_id: 1
sticky:
  id: 5
  topic_id: 5
  user_id: 11
  body: sticky critical security fix
  body_html: sticky critical security fix
  created_at: <%= 123.hours.ago.to_s :db %>
  updated_at: <%= 123.hours.ago.to_s :db %>
  forum_id: 1
galactus:
  id: 6
  topic_id: 6
  user_id: 2
  body: galactus gah-lac-tus
  body_html: galactus gah-lac-tus
  created_at: <%= 2.hours.ago.to_s :db %>
  updated_at: <%= 2.hours.ago.to_s :db %>
  forum_id: 2
silver_surfer:
  id: 7
  topic_id: 6
  user_id: 11
  body: galactus oh no!
  body_html: galactus oh no!
  created_at: <%= 1.2.hours.ago.to_s :db %>
  updated_at: <%= 1.2.hours.ago.to_s :db %>
  forum_id: 2
shield:
  id: 8
  topic_id: 7
  user_id: 11
  body: agent of SHEILD
  body_html: agent of SHEILD
  created_at: <%= 1.hour.ago.to_s :db %>
  updated_at: <%= 1.hour.ago.to_s :db %>
  forum_id: 2
shield_reply:
  id: 9
  topic_id: 7
  user_id: 2
  body: Blah Blah
  body_html: Blah Blah
  created_at: <%= 15.minutes.ago.to_s :db %>
  updated_at: <%= 15.minutes.ago.to_s :db %>
  forum_id: 2
il8n:
  id: 10
  topic_id: 8
  user_id: 2
  body: il8n in rails?
  body_html: il8n in rails?
  created_at: <%= 4.minutes.ago.to_s :db %>
  updated_at: <%= 2.minutes.ago.to_s :db %>
  forum_id: 1